body,div,h1,h2,h3,h4,h5,h6,input,header,main,ul,li,footer,p,span,section{
    padding: 0;
    margin: 0;
}

body {
    /*background: url(../images/bg1.jpg) no-repeat;*/
    font-size: 14px;
    font-family: "microsoft yahei";
    /*-webkit-background-size: 100%;*/
    background-size: 100%;
    color: #222;
    background-color: #f7f6f5;
}


/*ajax city name*/
.ajaxCityName {
    width: 125px;
    height: 40px;
    margin: 4px;
}



#today_container{
    margin: 0 auto;
    padding: 20px;
    background: rgba(100,100,100,0.3);
    overflow: hidden;
}


/*weather forecast*/
.iconColor {
    color: #924DA3
}

.cityName {
    font-size: 14px;
    width: 130px;
    height:26px;
}

 .cityName a {
        text-decoration: none;
        margin: 0 10px;
        text-align: left;
    }

#CurrentyContainer {
    margin: 0 auto;
    background: rgba(100,100,100,0.3);
    border-radius:3px;
}



#future_container {
        margin: 45px auto 0 auto;
        width: 100%;
        text-align: center;
        overflow: hidden;
    }

#future_container div{
    float: left;
    width: 155px;
    padding: 20px 0;
    margin: 0 20px;
    background-color: rgba(100, 100, 100, 0.3);
    border-radius:8px;

}

#future_container div:hover{
    background-color: rgba(200,200,200,0.5);
}

#future_container div span{
    display: block;
}



/*TV*/
.tvNameBox{
    width:125px;
    height:40px;
    margin:8px;
}








